• jPV
  • Paladin of the Pegasos
    Paladin of the Pegasos
    jPV
    Posts: 1881 from 2003/2/24
    From: po-RNO
    Or actually you'll of course need AmiSSL v4 (4.5 is the latest), but you can assign it before running RNOXfer.

    I just tried to boot from the ISO and entered these on the shell:
    Assign AmiSSL: "Path:to/your/AmiSSL"
    Assign LIBS: AmiSSL:Libs ADD

    And then started RNOXfer and it ran fine.
  • »14.05.20 - 19:33
    Profile Visit Website